<!DOCTYPE html>
<html>
<head lang="en">
  <meta charset="utf-8">
  <title>Egghead Videos</title>
  <link rel="stylesheet" href="//cdn.jsdelivr.net/foundation/5.4.7/css/foundation.css">
</head>
<body ng-app="app" ng-controller="AppCtrl as app">

  <form>
    <input type="text" ng-model="app.contactCopy.firstName" />
    <button ng-click="app.saveContact()">Save</button>
  </form>

  <div class="div" style="margin-top: 40px;"></div>

  <table class="table table-striped">
    <thead>
        <tr>
            <td>First</td>
            <td>Last</td>
            <td>Phone</td>
        </tr>
    </thead>
    <tbody>
        <tr ng-repeat="contact in app.contacts" ng-click="app.selectContact(contact)">
            <td>{{contact.firstName}}</td>
            <td>{{contact.lastName}}</td>
            <td>{{contact.phone}}</td>
        </tr>
    </tbody>
  </table>

  <script type="text/javascript" src="http://cdnjs.cloudflare.com/ajax/libs/gsap/latest/TweenMax.js"></script>
  <script type="text/javascript" src="//ajax.googleapis.com/ajax/libs/angularjs/1.3.11/angular.js"></script>
  <script type="text/javascript" src="//code.angularjs.org/1.3.11/angular-animate.js"></script>
</body>
</html>